<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hu"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Irányelvek a biztonságos és hatékony használathoz</title></head><body id=""><div class="header">Fontos tudnivalók</div><h1>Irányelvek a biztonságos és hatékony használathoz</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> A következő irányelvek a saját biztonságát és a készülék hibás működésének a megelőzését szolgálják. Ha nem biztos abban, hogy készüléke megfelelően működik-e, a használat előtt ellenőriztesse a Sony Mobile egyik hivatalos szervizpartnerével.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>A készülék megóvása és használata</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Ne használjon sérült készüléket, többek között repedt kijelzővel vagy horpadt hátlappal rendelkezőt, mivel az sérülést vagy kárt okozhat. A sérült készülék bevizsgálása céljából forduljon a Sony Mobile egyik hivatalos szervizpartneréhez.</p></td></tr></table>
<ul>
<li><span class="li-content">A készülék képernyőjét ajánlott az Ön Xperia™ modelljéhez készült, Sony márkájú képernyőborítóval vagy képernyővédővel védeni. A más gyártók által kínált képernyővédő kiegészítők megakadályozhatják a készülék megfelelő működését, mert előfordulhat, hogy eltakarják az érzékelőket, az objektívet, a hangszórót vagy a mikrofont, továbbá akár a jótállást is érvényteleníthetik.</span></li>
<li><span class="li-content">Körültekintően válassza meg, hogy hová helyezi a készüléket. Ne tegye ki erős nyomásnak a kijelzőt például azzal, hogy zsebre teszi a készüléket, és ráül, vagy meghajlítja, amikor gyorsan lehajol valamiért. Az ehhez hasonló nyomás a kijelző eltörését okozhatja.</span></li>
<li><span class="li-content">A készülék alkalmas arra, hogy ellenálljon bizonyos mértékű nedvességnek vagy pornak, de ügyeljen arra, hogy csak az IP-védettségi besorolásának megfelelően, a rendeltetésszerű használat korlátain belüli körülmények között használja. A készülék IP-védettségi szintjét például a szélsőségesen nagy páratartalmú, vízmélységű, folyadéknyomású vagy nagy mennyiségű port tartalmazó környezetek körülményei lépik túl. Az IP-besorolásokra vonatkozó további információkért keresse fel a <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a> weblapot.</span></li>
<li><span class="li-content">A készüléket puha, enyhén benedvesített törlőruhával tisztítsa.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Gondosan bánjon a készülékkel, és ne tegye ki szélsőségesen magas vagy alacsony hőmérséklet hatásának. Ne használja a készüléket <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> alatt, illetve <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span> felett. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Ne tegye ki a készüléket nyílt láng vagy égő dohánytermék hatásának.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> A készülék szervizelését kizárólag a Sony Mobile szervizpartnerei végezhetik. Ne próbálja meg szétszerelni a készüléket. </span></li>
<li><span class="li-content">Ne használja a készüléket, illetve kapcsolja ki a rádió adó-vevő funkcióját olyan helyeken, ahol tilos a használatuk, illetve ahol erre felszólítják.</span></li>
<li><span class="li-content">A készüléket és a tartozékait ne tegye mágneses eszközök (lemezek, hitelkártyák stb.) mellé.</span></li>
<li><span class="li-content">Ügyeljen arra, hogy a készülék ne érintkezzen hosszú ideig a bőrével. Amikor a készülék sugárzást bocsát ki (többek között az alkalmazások használata vagy töltés esetén), a kiváltott hő irritálhatja a bőrét. Hosszú telefonhívásokhoz ajánlott headsetet használni.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Emlékeztető a szem egészségének a megőrzéséhez (Tajvan)</h2><div>
<p>A Sony Mobile törődik Önnel, ezért kérjük, hogy vigyázzon a szeme egészségére, és ne erőltesse meg. Emlékeztető: A túlzott használat látása romlását okozhatja. Javasoljuk, hogy tartsa be a következőket:</p>
<ol>
<li><span class="li-content">Minden 30 perces használat után tartson 10 perc szünetet.</span></li>
<li><span class="li-content">Két éves vagy fiatalabb gyerekek ne nézzék a képernyőt. Két évnél idősebbek esetén a képernyő nézése ne haladja meg a napi egy órát.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Segélyhívások</h2><div>
<p>A hívások sikeressége nem garantálható minden helyzetben. Soha ne számítson kizárólag a mobilkészülékekre egyedüli kommunikációs lehetőségként. Egyes területeken, némelyik hálózatban, illetve bizonyos hálózati szolgáltatások és/vagy mobileszköz-funkciók használata esetén nem lehetségesek hívások.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Egyes készülékek nem képesek a hanghívások (köztük a segélyhívások) támogatására.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Gyermekek</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/>Tartsa gyermekektől távol. Ne engedje, hogy gyermekek játsszanak a készülékkel vagy a tartozékaival. Ezzel sérüléseket okozhatnak maguknak vagy másoknak. A készülékek olyan kis alkatrészeket is tartalmazhatnak, amelyek leválhatnak, és a gyermekek lenyelhetik őket. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Töltés</h2><div>
<p>Fokozott biztonsági kockázatot jelent, ha nem Sony márkájú töltőeszközöket használ.</p>
<ul>
<li><span class="li-content">Csak a készüléken jelzett áramforrásokhoz csatlakoztassa a töltőt.</span></li>
<li><span class="li-content">Az akkumulátort <span class="keep-together">+5°C</span> és <span class="keep-together">+45°C</span> közötti hőmérsékleten töltse fel.</span></li>
<li><span class="li-content">Ha USB-kábel használatával tölti a készüléket, az USB-kábel elhelyezésekor ügyeljen arra, hogy ne lépjenek rá, ne bukjanak fel benne, illetve semmilyen más károsodásnak vagy igénybevételnek ne tegye ki.</span></li>
<li><span class="li-content">A készülék teljes feltöltésekor válassza le a tápegységet. A tápegység csatlakoztatásakor kismértékű áramfogyasztás történik.</span></li>
<li><span class="li-content">A töltőt ne az USB-kábelt, hanem az adaptert fogva húzza ki az áramforrásból. Ezzel csökkentheti a kábel sérülésének a kockázatát.</span></li>
<li><span class="li-content">Az áramütés kockázatának az elkerülése érdekében tisztítás előtt húzza ki a töltőt.</span></li>
<li><span class="li-content">Ne használja a töltőt a szabadban vagy nedves környezetben.</span></li>
<li><span class="li-content">Ne töltse az eszközt gyúlékony anyag közelében, mivel a hő tüzet okozhat.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Ne próbálkozzon meg az USB-kábel vagy a dugó módosításával. Ha a dugó nem illeszkedik a konnektorba, ne erőltesse bele, mert az áramütést okozhat. Ehelyett kérjen meg egy szakképzett villanyszerelőt a megfelelő típusú dugalj felszerelésére.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Akkumulátor</h2><div>
<p>Az újratölthető akkumulátorok hosszú élettartama megfelelő kezeléssel biztosítható. A Sony által biztosított akkumulátor megfelel az IEC62133, IEC61960, GB/T18287-2013 (2016 előtt bevezetett termékek esetén), GB31241-2014 (2016-től bevezetett termékek esetén) és GB4943.1 szabványoknak. Az új vagy a hosszabb ideig nem használt akkumulátorok kapacitása átmenetileg alacsonyabb lehet. Az akkumulátorok teljesítménye többek közt a hőmérséklettől, a térerősségtől, a használati szokásoktól, valamint a választott szolgáltatásoktól és a hang- vagy adatátviteli műveletektől függ.</p>
<p>Fokozott biztonsági kockázatot jelent, ha nem Sony márkájú akkumulátorokat és akkumulátorcsomagokat használ. Külső gyártók akkumulátorainak használata tüzet okozhat, robbanásveszélyes lehet, folyhat, illetve más veszélyforrás oka lehet.</p>
<ul>
<li><span class="li-content">Csak a rendeltetésének megfelelően használja az akkumulátort.</span></li>
<li><span class="li-content">Soha ne tegye ki az akkumulátort szélsőséges, például <span class="keep-together">+55°C</span> fölötti hőmérséklet hatásának.</span></li>
<li><span class="li-content">Az akkumulátor maximális kapacitásának eléréséhez szobahőmérsékleten használja azt. Alacsony hőmérsékleten az akkumulátor kapacitása csökkenni fog.</span></li>
<li><span class="li-content">Az első használat előtt töltse fel teljesen az akkumulátort.</span></li>
<li><span class="li-content">Ne vegye az akkumulátort a szájába.</span></li>
<li><span class="li-content">Ügyeljen arra, hogy az akkumulátor csatlakozói ne érintkezzenek más fémtárgyakkal.</span></li>
<li><span class="li-content">A beépített akkumulátorokat csak a Sony Mobile szervizpartnerei távolíthatják el vagy cserélhetik ki.</span></li>
<li><span class="li-content">A cserélhető akkumulátorok eltávolítása előtt kapcsolja ki a készüléket.</span></li>
<li><span class="li-content">Az akkumulátor cseréjéhez csak olyan másik Sony-akkumulátort használjon, amely használatát az IEEE-1725 szabvány szerint hitelesítették a készülékkel.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Az akkumulátorok környezetvédelmi időszaka 5 év.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>A termék akkumulátortöltő-rendszerét a Kaliforniai Energia Bizottság (CEC) hitelesítette, amint azt a BC embléma jelzi.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>Memóriakártya</h2><div>
<p>Ha a készüléket cserélhető memóriakártyával együtt szállítják, az adott memóriakártya általában kompatibilis a megvásárolt készülékkel, de nem feltétlenül kompatibilis más eszközökkel és a memóriakártyáik lehetőségeivel. Más készülék megvásárlása vagy használata előtt ellenőrizze a kompatibilitást. Ha a készülék rendelkezik beépített memóriakártya-olvasóval, vásárlás vagy használat előtt ellenőrizze a memóriakártya kompatibilitását.</p>
<p>A memóriakártyákat általában formázva szállítják. Ha újra szeretné formázni a memóriakártyát, csak kompatibilis készüléken tegye ezt. A részletekért lapozza fel a készülék használati útmutatóját, vagy forduljon a Sony megfelelő ügyfélszolgálatához.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Óvintézkedések a memóriakártya használatával kapcsolatban</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Ne tegye ki a memóriakártyát nedvesség hatásának.</span></li>
<li><span class="li-content">Ne érintse a kezével vagy fémtárggyal a terminálkapcsolatokat.</span></li>
<li><span class="li-content">Ne üsse vagy ne hajlítsa meg a memóriakártyát.</span></li>
<li><span class="li-content">Ne próbálja meg szétszerelni vagy módosítani a memóriakártyát.</span></li>
<li><span class="li-content">Ne használja és ne tárolja a memóriakártyát nedves vagy korróziót okozó helyen, illetve szélsőséges hőmérsékleten, például nyáron lezárt autóban, közvetlen napsütésben vagy hősugárzó közelében stb.</span></li>
<li><span class="li-content">Vigyázzon arra, hogy ne kerüljön piszok, por vagy idegen tárgy a memóriakártya foglalatába.</span></li>
<li><span class="li-content">Ellenőrizze, hogy megfelelően behelyezte-e a memóriakártyát. Ha nem tolja be teljesen, előfordulhat, hogy a memóriakártya nem működik megfelelően.</span></li>
<li><span class="li-content">Javasoljuk, hogy a fontos adatairól készítsen biztonsági másolatot. Semmilyen felelősséget nem vállalunk a memóriakártyán tárolt tartalom elvesztéséért vagy sérüléséért.</span></li>
<li><span class="li-content">Ne vegye ki a memóriakártyát, amikor a készülék be van kapcsolva. Ha a készülék bekapcsolt állapotában veszi ki, megsérülhetnek vagy elveszhetnek a rögzített adatok.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM kártya</h2><div>
<p>Ne helyezzen be a SIM kártya foglalatával nem kompatibilis SIM kártyát, mert azzal véglegesen károsíthatja a SIM kártyát vagy a készüléket.  Ha adapter szükséges a SIM kártya behelyezéséhez a saját készülékébe vagy egy másik eszközbe, ne helyezze be a SIM kártyát közvetlenül, a szükséges adapter nélkül.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>A Sony nem vállal jótállást és felelősséget a nem kompatibilis vagy módosított SIM kártya használatából eredő károkért.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antenna</h2><div>
<p>A nem a Sony által forgalmazott antennák használata károsíthatja a készüléket, továbbá teljesítménycsökkenést és a megállapított határértékeknél magasabb SAR-szintet eredményezhet. Ügyeljen arra, hogy ne takarja el a kezével az antennát, mert ezzel ronthatja a beszédátvitel minőségét, megnövelheti az energiaszinteket, illetve lerövidítheti a beszélgetési és a készenléti időt.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Potenciálisan robbanásveszélyes környezetek</h2><div>
<p>Ritkán, de előfordulhat, hogy elektronikus készüléke szikrát szór. A szikrák egy potenciálisan robbanásveszélyes környezetben robbanást vagy tüzet válthatnak ki, ami személyes sérülést, sőt akár halált is okozhat. A potenciálisan robbanásveszélyes területeket általában (bár nem mindig) egyértelműen jelzik.</p>
<ul>
<li><span class="li-content">Kapcsolja ki a készüléket, ha potenciálisan robbanásveszélyes környezetben tartózkodik.</span></li>
<li><span class="li-content">Ne használja a készüléket robbanásveszélyes környezetben, például benzinkutaknál, üzemanyagraktárakban, vegyi üzemekben, illetve más tűz- vagy robbanásveszélyes helyen.</span></li>
<li><span class="li-content">Ne töltse az eszközt gyúlékony anyag közelében, mivel a hő tüzet okozhat.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Robbanásveszélyes területek</h3><div>
<p>Kapcsoljon ki minden elektronikus eszközt, ha <span class=" bold">az adó-vevő készülékek kikapcsolására</span> vonatkozó felszólítással ellátott robbanásveszélyes területen tartózkodik, hogy ne befolyásolja a robbantásos műveleteket. Az építőiparban gyakran használnak rádiófrekvenciás távvezérlésű eszközöket a robbantásokhoz.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Tartozékok</h2><div>
<p>A tartozékok hatással lehetnek a rádiófrekvenciás (RF) energiának való kitettségre, a rádió teljesítményére, a hangerőre, az elektronikus biztonságra és sok egyébre.</p>
<div class="p">A Sony nem teszteli a nem eredeti tartozékokat, és a jótállás nem érvényes olyan készülékhibák esetén, amelyeket az ilyen tartozékok használata okoz. Egészségügyi vagy biztonsági kockázatot jelenthet, ha nem eredeti tartozékokat és alkatrészeket használ.  A készülék teljesítményének csökkenését, a készülék károsodását, tüzet, áramütést vagy sérülést okozhat, ha nem eredeti tartozékokat használ. Harmadik felek tartozékainak használata a jelzett SAR-szintektől eltérő értéket eredményezhet.<ul>
<li><span class="li-content">Csak a készülékhez tervezett, Sony márkájú eredeti tartozékokat használjon.</span></li>
<li><span class="li-content">Csak a Sony Mobile szervizpartnereit használja.</span></li>
<li><span class="li-content">Ne viseljen és ne használjon Bluetooth-headsetet kényelmetlen módon, illetve nyomásnak kitett helyzetben.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Személyi orvostechnikai eszközök</h2><div>
<p>A rádiófrekvenciás adóvevővel felszerelt mobilkészülékek és eszközök hatással lehetnek a beültetett orvostechnikai eszközök működésére. Mielőtt személyi orvostechnikai eszközök közelében használná a készüléket, kérje ki az orvos vagy az orvostechnikai eszköz gyártójának a tanácsát.</p>
<ul>
<li><span class="li-content">Mielőtt beültetett szívritmus-szabályozó (pacemaker) vagy más orvostechnikai eszközök vagy berendezések közelében használná a terméket, konzultáljon szakképzett egészségügyi szakemberrel, és olvassa el az orvostechnikai eszköz gyártója által biztosított utasításokat.</span></li>
<li><span class="li-content">Ha szívritmus-szabályozó vagy más orvostechnikai eszköz közelében vagy kórház területén tartózkodik, illetve ha beépített szívritmus-szabályozóval vagy cochleáris implantátummal rendelkezik, esetleg hallókészüléket használ, a termék használata előtt konzultáljon szakorvossal, és olvassa el az orvostechnikai eszköz gyártója által biztosított utasításokat.</span></li>
<li><span class="li-content">A készülékek zavaró hatásának kockázata csökkenthető, ha legalább <span class="keep-together">15 cm</span> távolságot távolságot tart a készülék és az orvostechnikai eszköz között.</span></li>
<li><span class="li-content">Kapcsolja ki a készüléket, ha zavaró hatásra gyanakszik.</span></li>
<li><span class="li-content">Ne hordja a készüléket szivarzsebben vagy ingzsebben.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Autóvezetés</h2><div>
<p>Bizonyos esetekben egyes járműgyárak megtiltják a mobilkészülékek kihangosító és külön külső antenna nélküli használatát az általuk gyártott járművekben. </p>
<ul>
<li><span class="li-content">Forduljon a gépjármű gyártójának képviseletéhez annak ellenőrzése céljából, hogy a mobilkészülék vagy a Bluetooth-kihangosító nem zavarhatja-e meg a jármű elektronikus rendszereit.</span></li>
<li><span class="li-content">Mindig szenteljen teljes figyelmet a vezetésnek, és tartsa be a mobilkészülékek vezetés közben való használatára vonatkozó helyi törvényeket.</span></li>
<li><span class="li-content">Ne tegye a készüléket, illetve ne szereljen semmilyen más vezeték nélküli berendezést a gépkocsi légzsákjai fölötti részre.</span></li>
<li><span class="li-content">Ne szállítson vagy tároljon robbanószereket, gyúlékony folyadékokat vagy gázt járműve azon részében, ahol mobilkészüléke vagy tartozékai találhatók.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS- vagy helyalapú funkciók</h2><div>
<p>Egyes készülékek tartalmaznak GPS- vagy helyalapú funkciókat. A helymeghatározási szolgáltatások biztosítása „jelen állapotában” és az „összes hibával” történik. Az ilyen helyadatok pontosságáért a Sony nem vállal felelősséget vagy jótállást.</p>
<p>Előfordulhat, hogy a készülék nem tudja zavartalanul vagy hibáktól mentesen használni ezeket a helyalapú információkat, és a használat a hálózati szolgáltatás rendelkezésre állásától is függhet. Vegye figyelembe, hogy bizonyos körülmények között, például beltéren vagy épületek közelében a szolgáltatás korlátozott vagy akadályozott lehet.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Ne használja a GPS funkciót olyan módon, amely elterelheti a figyelmét a vezetéstől.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Repülőgépes mód</h2><div>
<p>Ha az eszköz rendelkezik Bluetooth vagy vezeték nélküli helyi hálózat (WLAN) funkcióval, Repülőgépes módban bekapcsolhatja ezeket, de használatuk tilos lehet a repülőgépek fedélzetén, illetve más helyeken is, ahol a rádió adó-vevők használata nem engedélyezett. Ilyen helyeken és esetekben mindig kérje az illetékesek engedélyét akkor is, ha Repülőgépes módban szeretné bekapcsolni a Bluetooth vagy a WLAN funkciót.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Kártevők</h2><div>
<p>A kártevő egy olyan szoftver, amely károsíthatja a készüléket. A kártevők és a kártékony alkalmazások közé tartoznak például a vírusok, férgek, kémprogramok és más kéretlenül települő programok. A készülék rendelkezik biztonsági funkciókkal a kártevők elleni védekezéshez, a Sony azonban nem vállal felelősséget és nem garantálja, hogy az eszköz ezáltal védett lenne a kártevők behatolása ellen. A kártevők által jelentett kockázatok csökkenthetők, ha tartalom letöltésekor vagy alkalmazások fogadásakor elővigyázatosan jár el, nem nyit meg és nem válaszol meg ismeretlen feladójú üzeneteket, csak biztonságos szolgáltatásokon keresztül kapcsolódik az internethez, illetve csak ismert és megbízható forrásból tölt le tartalmat a mobilkészülékre.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>A személyes adatok védelme</h2><div>
<p>A készülék kidobása előtt törölje róla a személyes adatokat. Az adatok törléséhez hajtsa végre a készülék teljes alaphelyzetbe állítását. Az adatok törlése a készülék memóriájából nem biztosítja, hogy ne lehessen később helyreállítani őket. A Sony nem vállal garanciát arra vonatkozóan, hogy a törölt adatok nem lesznek helyreállíthatók, és semmilyen felelősséget nem vállal az ilyen adatok későbbi kitudódása esetén még egy teljes alaphelyzetbe állítás esetén sem.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Régi elektronikus és elektromos készülékek megsemmisítése (az Indiai Köztársaságban érvényes)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Ez a szimbólum azt jelzi, hogy a terméket és összetevőit, felhasználható elemeit, alkatrészeit vagy tartalék alkatrészeit nem szabad háztartási hulladékként kezelni, és nem dobhatók szemétgyűjtőkbe. A termék tulajdonosainak azt javasoljuk, hogy juttassák el a terméket az elektromos és elektronikus eszközök újrahasznosításával foglalkozó legközelebbi gyűjtőhelyre. Ezzel az együttműködéssel hozzájárul a megfelelő hulladékhasznosításhoz, segít megelőzni a környezetre és az egészségre esetlegesen ártalmas következményeket és veszélyeket, amelyeket a helytelen hulladékkezelés, véletlen törés, károsodás és/vagy az elektronikus hulladékok nem megfelelő hasznosítása előidézhet. Az anyagok újrahasznosítása segít megőrizni a természeti erőforrásokat.</p>
<p>A termék újrahasznosításával kapcsolatos részletesebb információkért forduljon a helyi közigazgatási hatósághoz, a helyi környezetgazdálkodási szolgáltatóhoz vagy ahhoz az üzlethez, ahol a terméket vásárolta. Indiában segítséget kérhet vállalatunk ingyenesen felhívható számán is.</p>
<p>Ingyenesen felhívható szám: 1800-103-7799</p>
<p>A termék újrahasznosításával kapcsolatos információkért keresse fel a www.sony.co.in weblapot</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Veszélyes anyagok használatának csökkentése az elektronikus és elektromos készülékekben (az Indiai Köztársaságban érvényes)</h3><div>
<p>A termék és összetevői, felhasználható elemei, alkatrészei vagy tartalék alkatrészei megfelelnek India elektronikus hulladékok kezelésére vonatkozó szabályaiban a veszélyes anyagokra kikötött korlátozásoknak. A korlátozások alá eső anyagokat tekintve ólom, higany, hat vegyértékű króm, polikrómozott bifenilek (BB) és polikrómozott bifenilek (PBDE) esetében homogén anyagonként legfeljebb 0,1 tömegszázalékos maximális koncentráció, kadmium esetében pedig homogén anyagonként legfeljebb 0,01 tömegszázalékos maximális koncentráció megengedett, kivéve a fenti szabályok II. jegyzékében rögzített kivételeket.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Régi elektromos és elektronikus készülékek, valamint akkumulátorok kidobása (a világ többi részén)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Ez a szimbólum az elektronikus készüléken vagy a csomagolásán azt jelzi, hogy a készüléket (az akkumulátort is beleértve) nem szabad háztartási hulladékként kezelni. Ehelyett a készüléket el kell juttatni az elektromos és elektronikus eszközök újrahasznosításával foglalkozó megfelelő gyűjtőhelyre. Ne próbálja meg kivenni a termék belső akkumulátorait. A belső akkumulátorokat csak a hulladékfeldolgozó telephely vagy a szerviz képzett munkatársai távolíthatják el.</p>
<p>Ha a megfelelő helyre juttatja el a készüléket, segít megelőzni a környezetre és az egészségre esetlegesen ártalmas következményeket, amelyeket a készülék hulladékként való helytelen kezelése előidézhet. Az anyagok újrahasznosítása segít megőrizni a természeti erőforrásokat. A készülék újrahasznosításával kapcsolatos részletesebb információért forduljon a helyi közigazgatási hatósághoz, a helyi környezetgazdálkodási szolgáltatóhoz, ahhoz az üzlethez, ahol a készüléket vásárolta, illetve a Sony ügyfélszolgálati központjához. Újrahasznosítási információkat találhat a <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a> weboldalon is.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Figyelmeztetés a hangerőre</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>A lehetséges halláskárosodás megelőzése érdekében ne használja túl hosszú ideig magas hangerőn a készüléket.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>Lézerforrást és megfelelő meghajtó-áramkört tartalmazó eszközök esetén (Amerikai Egyesült Államok)</h2><div>
<p>Lézertechnológiát használó automatikusfókuszálás-érzékelő.</p>
<p>A lézerkimenet jellemzői a Class 1 lézeres biztonsági korlátokon belül maradnak az észszerűen feltételezhető körülmények között, beleértve az egyszeres hibákat is, az IEC 60825-1:2014 (harmadik kiadás) előírásaival összhangban.</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>3D megjelenítő képességekkel rendelkező készülékek</h2><div>
<p>3D megjelenítő képességekkel rendelkező készülékekkel készült 3D képek 3D-kompatibilis monitoron történő megnézésekor kellemetlenül érezheti magát, a szemei elfáradnak, kimerültséget vagy hányingert érezhet. A tünetek megelőzése érdekében javasoljuk, hogy rendszeresen tartson szünetet. A szünetek hosszát és gyakoriságát egyedileg kell meghatározni, és az a személyektől függően változó lehet. Ha bármiképpen kellemetlenül érzi magát, hagyja abba a 3D képek nézegetését, amíg jobban nem lesz, és ha szükséges, forduljon orvoshoz. További tájékoztatást a jelen készülékekkel használt 3D eszköz vagy 3D szoftver használati útmutatójában talál.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>A gyermekek szeme még fejlődésben van (különösen a 6 évnél fiatalabb gyermekeké). Mielőtt gyermekének megengedi, hogy 3D képeket nézzen, forduljon ezért gyermekorvoshoz vagy szemészhez, és győződjön meg arról, hogy a képek nézegetése közben a gyermek betartja a fenti óvintézkedéseket.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>TTY-terminálok az Amerikai Egyesült Államokban</h2><div>
<p>Sony Mobile készülékével használhatja a TTY-terminálját. Ha további információra van szüksége a speciális igényű személyeknek szóló kisegítő lehetőségekről és megoldásokról, keresse fel a <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> weboldalt, vagy hívja fel a Sony Mobile-t a + 36 1 866 766 9374 számon.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>A felhasznált anyagokkal kapcsolatos nyilatkozat</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> A készülék dokumentációjában megadott körülmények közötti használat esetén a környezetvédelmi felhasználási időszak 10 év.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Az elektronikai és elektronikus termékekben található veszélyes anyagok neve és tartalma</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Részegység neve</p> </td>
<td class="p" colspan="6"> <p>Veszélyes anyagok</p> </td>
</tr>
<tr>
<td class="p"> <p>Ólom (Pb)</p> </td>
<td class="p"> <p>Higany (Hg)</p> </td>
<td class="p"> <p>Kadmium (Cd)</p> </td>
<td class="p"> <p>Hat vegyértékű króm (Cr(VI))</p> </td>
<td class="p"> <p>Polibrómozott bifenilek (PBB)</p> </td>
<td class="p"> <p>Polibrómozott difenil-éterek (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Készülék</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Akkumulátor</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Tartozékok és töltők</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Ez az űrlap az SJ/T 11364 számú szabványban rögzített kikötéseknek megfelelően készült.</p><p>0: Azt jelzi, hogy az adott veszélyes anyagot az alkatrész összes homogén anyaga a GB/T 26572 korlátozó előírásánál kisebb mértékben tartalmazza.</p> <p>X: Azt jelzi, hogy az adott veszélyes anyagot az alkatrész legalább egy homogén anyaga a GB/T 26572 korlátozó előírásánál nagyobb mértékben tartalmazza. (Jelenleg nincs másik elérhető technológia.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>